<Layers name="level_02">
    <Layer name="fx/1" x="368" y="494" width="15" height="15" visible="1" opacity="255" ind="7" />
    <Layer name="fx/2" x="884" y="468" width="15" height="15" visible="1" opacity="255" ind="6" />
    <Layer name="fx/3" x="680" y="121" width="15" height="15" visible="1" opacity="255" ind="5" />
    <Layer name="spots/1" x="0" y="0" width="0" height="0" visible="1" opacity="255" ind="2" />
    <Layer name="_back" x="-171" y="0" width="1366" height="768" visible="1" opacity="255" ind="0" />
</Layers>
